Bug 212462 - USB test needs revisions
USB test needs revisions
Status: CLOSED DEFERRED
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 16:46 EDT by Greg Nichols
Modified: 2008-07-16 17:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-13 16:24:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2006-10-26 16:46:40 EDT
The USB test needs revisions to conform to the following outline:

1) Ask user the number of physical USB ports
2) Verify each port (hot-plug)
3) Run Storage/I/O test to a USB memory device.
Comment 1 Greg Nichols 2006-11-03 10:23:19 EST
Committed fixes for 1) and 2) above.

Note You need to log in before you can comment on or make changes to this bug.